Subject: RE: SDH hierarchy
From: Heiles Juergen <[email-masked]>
To: "'Silman Lionel'" <[email-masked]>, Heiles Juergen <[email-masked]>, "'Karmakar, Soumen'" <[email-masked]>, "[email-masked]'" <[email-masked]>
Date: Thu, 30 Aug 2001 13:02:26 +0200

Does anyone know of any publicly available documents which describe the properties of the referenced proprietary solutions? If so, would you please provide pointers.

Am I correct in thinking that this is what is called "Transparency" in draft-ietf-ccamp-gmpls-sonet-sdh-01.txt?  

It is one of many implementations. It has its drawbacks as it is only transparent for some overhead and not transparent for the timing. Other implementations with better transparency are direct transport over WDM or mapping into the ODU of a OTN system.

Juergen 

Can you point to any further material beyond appendix 5 of the draft which explains for what transparency is used and what types of transparency are required for what applications?

Lionel Silman 
Enavis Networks 

> -----Original Message----- 
> From: Heiles Juergen [ mailto:[email-masked] <mailto:[email-masked]> ] 
> Sent: Thursday, August 30, 2001 9:46 AM 
> To: 'Karmakar, Soumen'; [email-masked]' 
> Subject: RE: SDH hierarchy 
> 
> 
> 
> Soumen, 
> 
> a standard STM-256 doesn't support a STM-64, it supports the 
> VC-3/4 that are transported within the STM-64. This means 
> that the STM-64 section overhead is terminated and only the 
> VC-3/4 are passed to the STM-256. The STM-256 adds its own 
> section overhead. 
> I know of proprietary solutions that also allow to transport 
> some of the STM-64 section overhead over the STM-256. 
> 
> 
> Juergen 
> 
> > -----Original Message----- 
> > From: Karmakar, Soumen [ mailto:[email-masked] <mailto:[email-masked]> ] 
> > Sent: Thursday, August 30, 2001 1:19 AM 
> > To: [email-masked]' 
> > Subject: SDH hierarchy 
> > 
> > 
> > Hello, 
> > Can a  STM 64 signal be supported on the STM 256 link ? What 
> > would be the 
> > case if the link supports / not support transparency ? 
> > I would appreciate if someone throws light on it. 
> > Thanks 
> > Soumen 
> > 
> > 
> > 
> > 
>